# GimpUi.PreviewArea.set_offsets

    @accepts(GimpUi.PreviewArea, int, int)
    @returns(none)
    def set_offsets(self, x, y):
        # Python wrapper for gimp_preview_area_set_offsets()

Sets the offsets of the previewed area. This information is used when drawing the checkerboard and to determine the dither offsets.

Since 2.2

self

  a GimpUi.PreviewArea

x

  horizontal offset

y

  vertical offset